.login-container {
    margin-top: 12%;
}

.head-center {
    text-align: center;
}

.head-right {
    text-align: right;
}

.login-form-1 label {
    text-align: center;
    color: grey;
}

.login-container form {
    padding: 3%;
}

.btn-color {
    color: #ffffff;
    background: #06335D;
}

.btn-color:hover {
    color: #ffffff;
    background: #06335D;
}

.btn-color .activo {
    color: #ffffff;
    background-color: #06335D !important;
}

.label-azul {
    color: #06335D;
}

.border-azul {
    border-color: #06335D;
}

.line-azul {
    border-color: #06335D;
    border-width: 0.4em;
}


/*
sidebar
 */
body {
    overflow-x: hidden;
}

#sidebar-wrapper {
    min-height: 100vh;
    margin-left: -15rem;
    -webkit-transition: margin .25s ease-out;
    -moz-transition: margin .25s ease-out;
    -o-transition: margin .25s ease-out;
    transition: margin .25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
    width: 15rem;
}

#page-content-wrapper {
    min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
    margin-left: 0;
}

@media (min-width: 768px) {
    #sidebar-wrapper {
        margin-left: 0;
    }

    #page-content-wrapper {
        min-width: 0;
        width: 100%;
    }

    #wrapper.toggled #sidebar-wrapper {
        margin-left: -15rem;
    }
}

.list-group-color {
    color: #ffffff;
    background: #06335D;
}

.list-group-color .active {
    color: #ffffff;
    background: #06335D;
}

.table-azul thead tr {
    color: #ffffff;
    background: #06335D;
}

.table-azul {
    color: #06335D;
    border-width: thin;
    border-color: #06335D;
}

